@charset "utf-8";

/*==== Page Contents ==============================================*/

h2.ttl_main{
	background-image: url(../../img/parts/line_dott.png);
	background-repeat: no-repeat;
	text-align: left;
	color: #414141;
	font-family: "ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
	line-height: 50px;
	height: 50px;
	background-position: 0px 40px;
	font-size: 140%;
	font-weight: bold;
}
h2.ttl_main img{
	margin-bottom: 18px;
	margin-left: 5px;
}
h2.ttl_main_dtl{
	background-image: url('../../img/parts/line_dott_short2.png');
	background-repeat: no-repeat;
	text-align: left;
	color: #414141;
	font-family:"ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
	
	line-height: 40px;
	background-position: 0px 30px;
	font-size: 140%;
	font-weight: bold;
}
h3.sub01{
	margin: 10px 20px 20px 20px;
	position: relative;
	padding: 10px 20px;
	font: bold 130%/1.6 Arial, Helvetica, sans-serif;
	color: #0075C1;
	border: #999999 solid 2px;
	border-radius: 18px;
	background: #fff;
	box-shadow: -7px -5px 0 0 #e8e8e8 inset, 1px 2px 0 0 #5E5E5E;
	text-align: left;
}
h3.sub01:before{
	content:" ";
	position:absolute;
	top:100%;
	left:14px;
	width:0;
	height:0;
	border-width:17px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#999999;
}
h3.sub01:after{
	content:" ";
	position:absolute;
	bottom:-26px;
	left:18px;
	width:0;
	height:0;
	border-width:13px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#e8e8e8;
}
h3.sub02{
	text-align: left;
	color: #0075C1;
}
h3.sub03{
	font-size: 120%;
	border-bottom-style: double;
	border-bottom-width: 4px;
	border-bottom-color: #0075C1;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #0075C1;
}
h3.rec_sub{
	font-size: 120%;
	line-height:2em;
	background-image: url('../../img/icon_btn/icon_rec.png');
	background-repeat: no-repeat;
	background-position: -2px -1px;
	text-align: left;
	padding-left: 30px;
}

h4.cap01{
	font-size: 120%;
	color: #0075C1;
	margin-top: 20px;
	margin-bottom: 10px;
}
h4.sub01{
	font-size: 120%;
	margin:1em;
	}
h4.sub02{
	font-size: 130%;
	color:#333333;
	border-bottom:2px solid #159BCB;
	display:inline
	}

h4.rec{
	font-size: 110%;
	font-weight:bold;
	line-height:33px;
	background-image: url('../../img/parts/line_gray_brush.png');
	background-repeat: no-repeat;
	height:33px;
	text-align: left;
	}
p.description01{
	line-height: 1.8em;
	text-align: left;
	margin: 5 0 0 0;
	clear: both;
}
p.description01 a{
	color: #0075C1;

}
p.description02{text-align: left;line-height: 1.5em;}
p.description03{
	line-height: 1.8em;
	margin-top: 5px;
	text-align: left;
}
p.description03 a{
	color: #0075C1;

}
p.description04{
	text-align: right;
	font-size: 90%;
}
p.description05{
	text-align: left;
	margin-left: auto;
	line-height: 1.6em;
	width: 400px;
	margin-right: auto;
}
p.description05 img{
	float: left;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 20px;
}
p.description06{
	font-size: 90%;
	color: #333333;
	font-weight: bold;
}
p.description07{
	font-size: 120%;
	color: #0075C1;
	font-weight: bold;
}
p.description07 a{
	color: #0075C1;
}
p.description08{
	text-align: left;
	margin-left: 70px;
	color: #0075C1;
	
}
p.philo_ttl{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	}
p.empha01{
	font-weight: bold;
	font-size: 110%;
}
p.empha01 span{
	color: #0075C1;
	font-size: 110%;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
}
div.Other_area03{
	border: 1px solid #C0C0C0;
	margin-bottom:10px;
}
div.Other_area04{
	border: 1px solid #C0C0C0;
	margin-bottom:10px;
	
}

div.description{
	margin-top: 20px;
}
div.description02{
	margin-top: 10px;
}
div.description03{
	margin-top: 30px;
	margin-bottom: 30px;
}
div.description04{
	margin-left: 330px;
	margin-top: 10px;
}
div.description05{
	text-align: left;
	line-height: 1.7em;
}
div.description05 ul{
	line-height: 1.7em;
	margin-left: 10px;
}
div.description05 ul a{
	text-decoration:underline;
	color:#6B2FE9
}

div.sub01{
	margin: 10px 20px 20px 20px;
	position: relative;
	padding: 10px 20px;
	font: bold 120%/1.6 Arial, Helvetica, sans-serif;
	color: #0075C1;
	border: #999999 solid 2px;
	border-radius: 18px;
	background: #fff;
	box-shadow: -7px -5px 0 0 #e8e8e8 inset, 1px 2px 0 0 #5E5E5E;
	text-align: left;
}
div.sub01 h3{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
}
div.c_prf{
	background-image: url('../../img/parts/c_prf_table_bg.jpg');
	padding-bottom: 20px;
	padding-top: 20px;
}
div.c_prf_h{
	background-image: url('../../img/parts/c_prf_table_bg2.jpg');
	padding-bottom: 20px;
	padding-top: 20px;
}

div.c_prf_o{
	background-image: url('../../img/parts/c_prf_table_bg3.jpg');
	padding-bottom: 20px;
	padding-top: 20px;
}
div.chronology01,div.chronology02,div.chronology03,div.chronology04,div.chronology05{
	text-align: left;
	padding-left: 40px;
	background-repeat: no-repeat;	
	line-height: 1.7em;
	padding-bottom:10px;
}
div.chronology01{
	background-image: url('../../img/icon_btn/icon_num1.png');
	
}
div.chronology02{
	background-image: url('../../img/icon_btn/icon_num2.png');
	
}
div.chronology03{
	background-image: url('../../img/icon_btn/icon_num3.png');
	
}
div.chronology04{
	background-image: url('../../img/icon_btn/icon_num4.png');
	
}
div.chronology05{
	background-image: url('../../img/icon_btn/icon_num5.png');
	
}
div.senior_member{
	 width: 90%;
    min-width: 640px;
    margin: 0 auto;
    background-color: #ffffff;
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -o-box;
    display: -ms-box;
    box-pack: justify;
    -moz-box-pack: justify;
    -webkit-box-pack: justify;
    -o-box-pack: justify;
    -ms-box-pack: justify;
}
div.senior_member.div {
    width: 200px;
    height: 200px;
    background-color: #52d3ff;
    display: block;
}

/*==== Elements ==============================================*/
ul.Fmenu{
	float: left;
	min-width: 120px;
}

ul.Fmenu a:hover{
	text-decoration: underline;
}
li.Fmenu_ttl{
	background-position: 0px 5px;
	background-image: url('../../img/icon_btn/icon_footer_list.png');
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	height: 30px;
}
li.Fmenu_sub{
	text-align: left;
	padding-left: 10px;
	font-weight: normal;
	height: 25px;

	
}
ul.list01{
	text-align: left;
	
	margin-right: auto;
	margin-left: auto;
	width: 200px;
}
ul.list01 li{
	list-style-type: circle;
}
ul.list02{
	margin-top: 30px;
	text-align: left;
	margin-left: 30px;
}
ul.list02 li{
	line-height: 2em;
}
ul.list02 li a{
	text-decoration: underline;
	color: #0075C1;
	font-weight: bold;
}
ul.list02 li span{
	
	display: block;
	margin-left: 50px;
	font-weight: bold;
	font-size: 150%;
}
ul.list03{
	text-align: left;
	margin-left: 70px;
	line-height: 2em;
	}
ul.list03 li a{
	text-decoration: underline;
	color: #0075C1;
	font-weight: bold;
}

ul.list04{
	text-align: left;
	line-height: 2em;
	
	}
ul.sitemap{
	font-size: 110%;
}
li.L a{
	font-weight: bold;
	color: #0075C1;
	
}
li.M a{
	margin-left: 20px;
}
li.S a{
	margin-left: 40px;
	font-size: 88%;
}

div.ti01{
	width: 370px;
	text-align: left;
	margin-left: 0px;
	float: left;
	min-height: 135px;
	margin-top: -13px;
}
div.ti02{
	width: 370px;
	min-height: 135px;
	margin-left: 380px;
	}
div.ti01 dt a img,div.ti02 dt a img{
	border: 2px solid #CCCCCC;
	margin-top: 0px;
	padding-top: 0px;
}
div.ti01 dt a:hover img,div.ti02 dt a:hover img{
	border: 2px solid #0075C1;
}

div.ti01 dd,div.ti02 dd{
	text-align: left;
	margin-top: 10px;
}
div.ti01 dd h3,div.ti02 dd h3{
	background-position: left center;
	text-align: left;
	background-image: url('../../img/icon_btn/icon_footer_list.png');
	background-repeat: no-repeat;
	padding-left: 10px;
}
div.ti01 dd h3 a,div.ti02 dd h3 a{
	color: #0075C1;
}
div.ti01 dd p,div.ti02 dd p{
	text-align: left;
	line-height: 1.6em;
}
div.ti01 dd p a,div.ti02 dd p a{color: #0075C1;

}
div.rec01{
	float: left;
	width: 370px;
}
div.rec02{
	text-align: right;
	margin-bottom:3px;
}
div.page_navi{
	font-size: 0.9em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
div.page_navi a{
	color: #0075C1;
	margin-right: 7px;
	text-decoration: none;
	font-size: 1.2em;
	border: 1px solid #0075C1;
	text-align: center;
	padding: 5px;
}
div.page_navi a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 1.2em;
	border: 1px solid #0075C1;
	background-color: #0075C1;
}

div.page_navi span {
	font-weight: normal;
	margin-right: 7px;
	color:white;
	font-size: 1.2em;
	background-color: #0075C1;
	border: 1px solid #0075C1;
	text-align: center;
	padding: 5px;
}
div.page_navi p{
	margin-right: 10px;
	display: inline-block;
}
div.img01{
	float:left;
	width:500px;
}
div.img02{
	margin-left:500px;
	width:500px;
}
div.img03{
	float:left;
	width:164px;
	margin-right:10px;
}
img.h{
	border: 2px solid #CCCCCC;
}
a:hover img.h{border: 2px solid #0075C1;
	
}
img.radius{
	border-top-right-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topright: 10px; 
border-top-left-radius: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px; }
dl.ds01{text-align: left;
line-height: 1.5em;}
dl.ds01 dt{
	font-size: 100%;
	line-height: 1.8em;
}
img.lyt01{
	margin-bottom: 20px;
}
img.right{
	float: right;
	margin-left: 10px;
}
img.left{
	float: left;

}
img.mail_ad{
	margin-top: -5px;
	margin-left: -2px;
}

dl.ds01 dd{
	margin-left: 10px;	
}
dl.ds02{
	float: right;
	width:300px;
}

dl.ds02 dd,dl.ds03 dd{
	font-size: 0.8em;
	color: #666666;
	width:300px;
}
dl.ds03{
	float: left;
	width:300px;
}
dl.ds04{
	text-align: left;
}
dl.ds04 dt{
	line-height: 1.9em;
	color: #0075C1;

}
dl.ds04 dd{
	margin-left: 10px;
	line-height: 1.9em;
}
dl.ds05{
	float: right;
	width:350px;
}
dl.philo01{
	text-align: left;
	line-height: 1.5em;
	margin-bottom: 30px;
}

dl.philo01 dt{
	margin-bottom: 10px;
	color: #0075C1;
	font-size: 110%;
}
dl.philo01 dd{
	margin-left: 10px;
}
dl.chronology dt{
	font-size: 110%;
	margin-bottom:5px;
}
figure.tech{
	width:770px;
}
figure.tech figcaption{
	clear:both;
	font-size:0.9em;
	margin-top:3px; 
}
/*==== Table ==============================================*/
table.WhatsNew{border-collapse: collapse;}
table.WhatsNew td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	height: 25px;
}
table.c_prf{
	border-collapse: collapse;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 2px 2px 2px #cccccc;
	
}
table.c_prf th{
	min-width: 180px;
	text-align: right;
	background: rgba(247, 249, 252, 0.6);
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;
}
table.c_prf tr,table.c_qual tr{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	height: 30px;
	line-height: 1.8em;
}
table.c_prf td{
	text-align: left;
	padding-left: 10px;
	background: rgba(255, 255, 255, 0.5);

}
table.c_qual{
	border-collapse: collapse;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 2px 2px 2px #cccccc;
	
}

table.c_qual th{
	max-width: 380px;
	text-align: right;
	background: rgba(247, 249, 252, 0.6);
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;

	
}
table.c_qual td{
	text-align: center;
	padding-left: 10px;
	background: rgba(255, 255, 255, 0.5);

}
table.commendation{
	border: 1px solid #C0C0C0;
	width: 760px;
	border-collapse: collapse;
}
table.commendation th{
	text-align: center;
	background: rgba(239, 241, 241, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;

}
table.commendation td{
	border-collapse: collapse;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	padding-left: 10px;
	text-align: left;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;
}
table.meeting{
	border: 1px solid #C0C0C0;
	border-collapse: collapse;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 2px 2px 2px #cccccc;
}
table.meeting th{
	text-align: center;
	background: rgba(239, 241, 241, 0.6);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;

}
table.meeting td{
	border-collapse: collapse;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	padding-left: 10px;
	text-align: left;
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;
}
table.req{
	border: 1px solid #C0C0C0;
	border-collapse: collapse;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	box-shadow: 2px 2px 2px #cccccc;
}

table.req th{
	min-width: 120px;
	text-align: right;
	background: rgba(247, 249, 252, 0.6);
	border-right-style: dotted;
	border-right-width: 1px;
	border-right-color: #C0C0C0;
}
table.req tr{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	height: 30px;
	line-height: 1.8em;
}
table.req td{
	text-align: left;
	padding-left: 10px;
	background: rgba(255, 255, 255, 0.5);

}
table.arl{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	
}
table.arl tr th{
	font-weight: bold;
	max-width:60px;
	text-align:right;
}
table.arl tr th,table.arl tr td{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
table.chizu{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	
}
table.chizu tr th{
	font-weight: bold;
	max-width:180px;
	text-align:right;
}
table.chizu tr th,table.chizu tr td{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
table.postage{
	border-collapse:collapse;
	border:1px solid #636363;
}
table.postage caption{
	size:1.1em;
	font-weight:bold
}
table.postage tr th{
	background-color:#C9C9C9;
	border:1px solid #D9D5D5;
}
table.postage tr td{
	border:1px solid #D9D5D5;
	min-width:25px;
}
table.schedule{
	width:390px;
	line-height:1.5em;
}
table.schedule th{
	width:55px;
	font-size:1.1em;
	font-weight:bold;
	background-color:#f2ebe7;
	text-align:right;
	padding:8px;
	border-bottom:#B7B7B7 1px solid

	
}
table.schedule td{
	text-align:left;
	padding-left:8px;
	border-bottom:#B7B7B7 1px solid
}
/*==== Method ==============================================*/

img.grow {
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	-ms-transition:0.3s ease-in-out;
	-o-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
}

img.grow:hover {
	-webkit-transform:scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}
#page-top {
	position: fixed;
	bottom: 30px;
	right: 50px;
	z-index: 30;
	text-align: center;
	font-size: 110%;
	
	
}
#page-top a {
	padding: 10px 13px 10px 13px;
	border: 1px solid #003B62;
	background-color: #FFBC00;
	text-decoration: none;
	color: #003B62;
	text-align: center;
	display: block;
	line-height: 1.1em;
	background-color:rgba(255,188,0,0.65);}
#page-top a:hover {
	text-decoration: none;
	background-color:rgba(153,153,153,0.45);}
#page-top a:visited{
	background-color: #FFBC00;
	text-decoration: none;
	color: #003B62;

}
.newStyle1 {
	float: left;
	width: 360px;
}
.midashi01{
	color: #00A8FF;
	font-weight: bold;
	margin-left: -1em;
	margin-bottom:10px;
	position:relative;
	padding-left:30px;
	border-bottom:2px solid #ccc;
	font-weight: bold;
	font-size: 18px;
	line-height: 38px;
}
 
.midashi01:after, .midashi01:before{
	content:''; 
	height:18px; 
	width:4px; 
	display:block; 
	background:#00A8FF; 
	position:absolute; 
	top:8px; 
	left:15px; 
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px; 
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
}
 
.midashi01:before{
	height:10px; 
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); 
	top:16px; 
	left:7px
}

/*==== Button ==============================================*/
a.btn_enter{
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
	padding:9px 76px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	background:-ms-linear-gradient( top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #79bbff), color-stop(100%, #378de5) );
	background-color:#79bbff;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528ecc;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	-moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	box-shadow:inset 1px 1px 0px 0px #bbdaf7;
}
a.btn_enter:hover {
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	background:-ms-linear-gradient( top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #378de5), color-stop(100%, #79bbff) );
	background-color:#378de5;
	text-decoration:none;
	color:#FFF8BC;
}
a.btn_enter:active {
	position:relative;
	top:1px;
	color:#ffffff;
}

hr.line01{
	text-decoration: none;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 1px dashed #A7A3A3;
}